[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xchat2 auf sarge?



J. Volkmann <jvolkmann@gmx.de> wrote:
> Andreas Metzler (ametzler@logic.univie.ac.at) schrieb:
>> On Fri, Apr 25, 2003 at 07:16:29PM +0200, J. Volkmann wrote:
>>> ich suche gerade saubere debs für xchat2 auf sarge, mag das nicht von
>>> Hand reinbasteln. Hat jemand schon welche gefunden? Ich habe jetzt 3
>>> verschiedene für woody gefunden, aber keine für sarge :-(
 
>> Was stoert dich an den woody Paketen? Laufen sie nicht?
 
> Ich dachte bisher immer, man sollte es vermeiden den Kram zu mischen
> wenn es irgendwie geht? Sarge hat ja doch stellenweise recht
> unterschiedliche Libs etc als woody...

Das geht mehr in die andere Richtung, d.h. es ist ist nicht schlau
woody zu fahren und einzelne Pakete aus sid zu holen, weil man nicht
nur das einzelne Paket sondern auch die meisten Bibliotheken, die es
verlangt (unter anderem die zentrale Bibliothek libc6) aus sid holen
muesste. In die andere Richtung geht es oft besser, da ein Paket aus
woody, das "libc6 (>= 2.2.4-4)" benoetigt, auch mit libc6 2.3.1-1
in sarge laeuft.
               cu andreas
-- 
Hey, da ist ein Ballonautomat auf der Toilette!
Unofficial _Debian-packages_ of latest unstable _tin_
http://www.logic.univie.ac.at/~ametzler/debian/tin-snapshot/



Reply to: